html {
    margin:0;
    background: #333;
    font-family: helvetica;
    max-width:1920px;
}
body {
    margin: 0;
}
.header{
    background: black;
    color: white;
    overflow: auto;
}
.header a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
}
  